Skip to main content

Installing and upgrading help

I Want to use MYSQL -> Wrong $CFG->dbtype: you need to change it in your config.php file, from 'mysql' to 'mariadb'.